StartupEvents.registry("minecraft:item", e => {

    const FantasiaBattleAxes = [
        "wooden_battle_axe",
        // "stone_battle_axe",
        // "copper_battle_axe",
        "iron_battle_axe",
        "steel_battle_axe",
        // "golden_battle_axe",
        "diamond_battle_axe",
        "netherite_battle_axe"
    ]

    return
    global.FantasiaStanceWeapons = global.FantasiaStanceWeapons.concat(
        FantasiaBattleAxes
    )

    FantasiaBattleAxes.forEach(name => {
        let material = name.replace("_battle_axe", "")

        registerSpartanStanceWeapon(e, name, "battle_axe", material)
    })
})